body {
    margin: 0; 
    font-family: 'Raleway' ,'serif';
    padding-top: 50px;
    color: #382213;
    
}




.navbar-custom {
    background-color: #F5F0E1; /* Custom background color */
   width:  -webkit-fill-available;
    
    z-index: 1030; 
    
}
.navbar-custom .navbar-brand,
.navbar-custom .nav-link {
    color: #6B4226; /* Custom text color */
    font-size: 1.3rem;
    font-weight: 400;
}
.navbar-custom .nav-link {
    padding: 0.5rem; /* Reduce link padding */
    font-size: 1.1rem; /* Optional: Reduce font size */
    font-weight: 400;
}
/* Hover effects */
.navbar-custom .nav-link:hover {
    color: #382213; /* Change text color on hover */
}

  .dropdown-item {
    color:#382213; /* Dropdown item text color */
  }
  .modal {
    z-index: 1055; /* Higher than default backdrop z-index */
  }
  
  .bts{
    background-color: pink;
    color: #382213;
  }
  .bts:hover{
    background-color: rgb(201, 129, 141);
  }
  .modal-backdrop {
    --bs-backdrop-zindex: 0 !important; /* Set to a low value or 0 */
  }


  .section1{
    background-color: #A8D5A2; 
    padding: 5rem;
    
    
  }
  .modal-body-custom {
    padding: 1.5rem !important;
    font-family: Arial, sans-serif !important;
}
.modal-footer-custom button {
    background-color:green !important; /* Bootstrap blue */
}
  .modalContainer{
    color: black !important;
    font-size: 2rem !important;

  }
  .modal-body button{
    background-color: green;
  }
  .modalContainer button{
    background-color: green !important;
    height: 3rem !important;
    width: auto !important;
  }
  .ss{
    padding-left: 10rem;
    padding-right: 10rem;
  }
  .sec1{
    background-color: beige;
    border-radius: 20px;
    padding: 3rem;
    box-sizing: border-box;
   flex-wrap: initial;
    height: 100%;
    width:100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);;
    
  }
  .sec1 p{
    font-size: 2.2rem;
    color:#6B4226;
    font-weight: 400;
    text-align: justify;
  }
  .sec1 h1{
    font-size: 4rem;
    color: #6B4226;
    margin-bottom: 2rem;
    font-weight: 600;
    flex-wrap: wrap;
  }
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Black with 50% opacity */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff; /* White text */
    font-size: 1.5rem;
    text-align: center;
}
.h1_coursel {
    position: relative;
    font-size: 1.5rem;
    font-family:auto;
}
.h1_coursel::after{
    position: absolute;
    content: '';
    background-color: #fff;
    height: 2px;
    width: 20px;
    top: 15px;
    left: 102%;

}
.h1_coursel::before{
    position: absolute;
    content: '';
    background-color: #fff;
    height: 2px;
    width: 20px;
    top: 15px;
    left: -30px;

}
.overlay p{
    font-size: 2.5rem;
    font-weight: 400;
}
.carousel-item img{
    position: relative;
    background-position: center;
    background-size: cover;
}
.carousel-image{
    height: 500px;
    background-repeat: no-repeat;
}

  .section1 button{
    background-color: pink;
    color: #382213;
    font-weight: 500;
    border-radius: 20px;
    padding: 0.6rem;
    font-size: 1.5rem;
  }
  .section1  button:hover{
    color: #F5F0E1;
    background-color: rgb(177, 109, 120);
  }
  
  .imgs{
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);;

  }


  .section2{
    background-color: beige;
padding: 3rem;
padding-bottom: 0;
justify-content: space- space-between;
  }
  .section2 h1{
    font-size: 3.5rem;
    color: #6B4226;
  }
  .section2 p{
    font-size: 1rem;
    color:#6B4226;
    text-align: justify;
  }


  .section3{
    background-color:  #d4e9e2;
    padding: 3rem;
    color: #6B4226;
  } 
  .sec3{
    padding:2rem ;
  }
  .sec3 h1{
text-align: center;
font-size: 3.5rem;
font-weight: 400;
margin-bottom: 2rem;
  }

  .card{
    background-color: #F5F0E1;
    border-radius: 20px;
    
    width: 100%;
    
  }
  .section4 img{
    position: relative;
    object-fit: cover;
    margin:0;
    padding: 0;
  }
  .image-container {
    width: 100%; /* Full width of the container */
    height: 600px; /* Set your desired height */
    overflow: hidden; /* Hide overflow if the image is larger */
    position: relative; /* Positioning context for absolute children */
}

.image-container img {
    position: absolute; /* Position image absolutely */
    top: 50%; /* Center image vertically */
    left: 50%; /* Center image horizontally */
    width: 100%; /* Make image fill width */
    height: 100%; /* Make image fill height */
    object-fit: cover; /* Ensure the image covers the area */
    transform: translate(-50%, -50%); /* Center the image */
background-size: cover;
}
.bg-image {
    background-image: url('./images/966bbf2557682ed5ef097253e45c52d3.jpg'); /* Replace with your image path */
    background-size: cover; /* Cover the entire area */
    background-position: center; /* Center the image */
    height: 100%; /* Full viewport height */
    position: relative; /* Required for absolute positioning if needed */
    color: white; /* Text color */
    display: flex; /* Flexbox for centering */
    justify-content: center; /* Center horizontally */
    align-items: center;/* Center horizontally */
     /* Center vertically */
    text-align:center; /* Center text */
    background-color: rgba(0, 0, 0, 0.5);
}
.bg image .img-text{
   font-size: 4rem;
   padding-top: 10rem;
   padding-bottom: 10rem;
   padding-left: 0;
   padding-right: 0;
   flex-wrap: wrap;
   overflow: hidden;
   text-align: center;
   
}
.img-text p{color: #A8D5A2;}
.img-text2{
    font-size: 3.5rem;
    color: white;
    padding-top: 10rem;
    padding-bottom: 10rem;
    padding-left: 0;
    padding-right: 0;
}
.img-text2 p{color: pink;}


.section5{
    background-color:  #d4e9e2;
    padding: 3rem;
    justify-content: center; /* Center horizontally */
    align-items: center;/* Center horizontally */
     /* Center vertically */
    text-align:center; /* Center text */
}
.map-container{
    background-color: beige;
    border-radius: 20px;
    padding: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
    height: 100%;
    width: 100%;
}

.section6{
    background-color: #cde7e6;
    padding: 2.4rem;
}

.sec6_container {
    display : flex;
    justify-content: center;
    gap: 20px;
}
.sec6_card {
    border-radius: 15px;
    padding: 20px;
    
    height: 400px;
    align-items: center;
    text-align: center;
    margin-top: 40px;
}
.section6 h1{
   
font-size: 4rem;
color: rgb(89, 34, 20);
line-height: 80px;
letter-spacing: -0.015em;
font-weight: 400;


}
.sec6_card h2 {
    font-size: 80px;
    margin: 70px 0;
    font-weight: 300;
    
}
.sec6_card p {
    font-size: 18px;
    margin: 5px 0;
    font-weight: 400;
}
.sec6_card-1 {
    background-color: #a8e6a1;
}
.sec6_card-2 {
    background-color: #86c0c2;
}
.sec6_card-3 {
    background-color: #ccbed3;
}

.section7 {
    background-color: #A3D9A5;
    padding: 4rem;
    
    justify-content: center;
    
}




.section7 h1 {
    color: #4A2C2A;
    font-weight: 600;
    margin: 0;
    font-size: 50px;
color: rgb(89, 34, 20);
line-height: 51px;
letter-spacing: -0.015em;
word-break: break-all;

}
.sec11-right {
    width: 55%;
}
.sec11-card {
    background-color: #FDF6E3;
    border-radius: 20px;
    padding: 20px;
    
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec11-card h2 {
    color: #4A2C2A;
    font-size: 24px;
    margin: 0;
}
.sec11-card p {
    color: #4A2C2A;
    font-size: 16px;
    margin: 5px 0 0 0;
}
.sec11-button {
    background-color: #E9CFFF;
    color: #4A2C2A;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}

.sec8 {
    font-family: 'Roboto', sans-serif; /* Set font */
    background-color: #f8f5e9; /* Background color */
    display: flex; /* Use flexbox layout */
    justify-content: center; /* Center items horizontally */
    align-items: center; /* Center items vertically */
    padding: 3rem;
    box-sizing: border-box; /* Include padding and border in width/height calculations */
    margin: 0; /* Remove default margin */
}

        .sec8_container {
            text-align: center;
        }
        .sec8_h1 {
            font-family: 'Raleway', sans-serif;
            font-size: 4rem;
            font-weight: 400;
    color: rgb(89, 34, 20);
    line-height: 80px;
    letter-spacing: -0.015em;
    
            margin-bottom: 40px;
            text-align: center;
        }
        .sec8_cards {
            display: flex;
            justify-content: center;
            gap: 20px;
            margin-top: 50px;
        }
        .sec8_card {
            border-radius: 20px;
            padding: 20px;
            width: 100%;
            height: 100%;
            text-align: left;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        }
        .sec8_card img {
            width: 100%;
            border-radius: 20px 20px 0 0;
        }
        .sec8_card h2 {
            font-family: 'Playfair Display', serif;
            font-size: 24px;
            color: #5a2d1e;
            margin-top: 20px;
        }
        .sec8_card p {
            font-size: 16px;
            font-weight: 300;
            margin-top: 10px;
            color: #5a2d1e;
        }
        .sec8_card:nth-child(1) {
            background-color:rgb(200, 230, 224);
            
        }
        .sec8_card:nth-child(2) {
            background-color:  rgb(155, 221, 166);
        }
        .sec8_card:nth-child(3) {
            background-color:rgb(240, 205, 255);
        }
        .sec8_card:nth-child(4) {
            background-color: rgb(89, 34, 20);
            color: white;
        }
  

.section4 img{
    position: relative;
    object-fit: cover;
    margin:0;
    padding: 0;
  }
  .image-container {
    width: 100%; /* Full width of the container */
    height: 600px; /* Set your desired height */
    overflow: hidden; /* Hide overflow if the image is larger */
    position: relative; /* Positioning context for absolute children */
}

.image-container img {
    position: absolute; /* Position image absolutely */
    top: 50%; /* Center image vertically */
    left: 50%; /* Center image horizontally */
    width: 100%; /* Make image fill width */
    height: 100%; /* Make image fill height */
    object-fit: cover; /* Ensure the image covers the area */
    transform: translate(-50%, -50%); /* Center the image */
background-size: cover;
}
.bg-image_sec8 {
    background-image: url('./images/0cb4e08157c8b8162f3238d59c73d8eb.jpg'); /* Replace with your image path */
    background-size: cover; /* Cover the entire area */
    background-position: center; /* Center the image */
    height: 100%; /* Full viewport height */
    position: relative; /* Required for absolute positioning if needed */
    color: white; /* Text color */
    display: flex; /* Flexbox for centering */
    justify-content: center; /* Center horizontally */
    align-items: center;/* Center horizontally */
     /* Center vertically */
    text-align:center; /* Center text */
    background-color: rgba(0, 0, 0, 0.5);
    flex-direction: column;
}
.img-text{
   font-size: 3.5rem;
   
   padding-top: 10rem;
    padding-bottom: 10rem;
    padding-left: 0;
    padding-right: 0;
   overflow-wrap: break-word;
   overflow: hidden;
   text-align: center;
   justify-content: center;
   text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}
.img-text p{color: pink;}
.img-text button{
    background-color:pink;
    color: #382213;
    font-weight: bold;
    font-size: 2rem;
}
.img-text button:hover{
    color: #382213;
    border-color: #382213;
    background-color: rgb(255, 204, 212);
}



.section9 {
    background-color: #cde7e6; 
    font-family: 'Raleway' ,'serif';
    font-weight: 300;
    padding: 3rem;
    box-sizing: border-box; 
    
    
    
}
h1 {
    font-size: clamp(1.5rem, 2vw + 1rem, 3.5rem); /* Min, responsive, and max size */
}

        .sec9_h1 {
            color: rgb(89, 34, 20);
            font-size: 3.5rem;
            font-weight: 500;
            margin-bottom: 20px;
            text-align: center;
           justify-content: center;
            
            
        }
        .sec9_card-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            gap: 20px;
        }
        .sec9_card {
            background-color: #fdf6e3;
            border-radius: 20px;
            padding: 20px;
            height: fit-content;
            width: 500px;
            margin-top: 20px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            text-align: center;
            align-content: center;
        }
        .sec9_card p {
            color: #4b2b1d;
            font-size: 1.5em;
            margin-bottom: 20px;
        }
        .sec9_card button {
            background-color: #f3d1ff;
            border: none;
            border-radius: 20px;
            padding: 10px 20px;
            color: #4b2b1d;
            font-size: 1em;
            cursor: pointer;
        }
        .sec9_card button:hover {
            background-color: #e0b3ff;
        }

        .section10{
            background-color: rgba(76, 175, 80, 0.5); /* Green with 50% transparency */
            
            padding: 3rem;
            color: #6B4226;
        }
        .section10 button{
        background-color: #EAC4D5;
        font-size: 2rem;
        font-weight: bold;
        }
        
        .custom-icon {
            color:  #382213; /* Change this to your desired color */
            font-size: 30px; /* Change the size of the icon */
            height: 40px; /* Set a height */
          }
        
          .custom-icon:hover {
            color:  #382213; /* Change color on hover */
          }
        
        .footer{
            background-color: beige;/* Green with 50% transparency */
            border-top: 1px solid #96684971;
                padding: 4.1rem;
                  
                color: #5a3923;
            }
            
            .footer p{
                font-size: 1.2rem;
                font-weight:400;
            }
        .footer li{
            list-style: none;
            padding: 0.5rem;
        } 
        .show-navbar {
            display: block !important;
        }
 